Loading...
Searching...
No Matches
Dune::AdderSelector< AdditiveSchwarzMode, X, S > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners

`#include <dune/istl/overlappingschwarz.hh>`

Inheritance diagram for Dune::AdderSelector< AdditiveSchwarzMode, X, S >:

## Public Types

typedef AdditiveAdder< S, X > | Adder

## Member Typedef Documentation

## Adder

template<class X, class S>

typedef AdditiveAdder<S,X> Dune::AdderSelector< AdditiveSchwarzMode, X, S >::Adder

The documentation for this struct was generated from the following file:

- overlappingschwarz.hh